<head th:fragment="head (title)">

        <meta charset="UTF-8">
        <title th:text="${title}">title</title>
        <link th:href="@{/css/bootstrap/bootstrap.min.css}" rel="stylesheet">
        <script th:src="@{/js/bootstrap/bootstrap.bundle.min.js}" type="text/javascript"></script>
        <script th:src="@{/js/jquery-3.6.0.min.js}" type="text/javascript"></script>
</head>